Loading...
Searching...
No Matches
quadrature_demod_cf.h File Reference
`#include <gnuradio/analog/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for quadrature_demod_cf.h:

Go to the source code of this file.

## Classes

class | gr::analog::quadrature_demod_cf
| quadrature demodulator: complex in, float out More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::analog